@charset "utf-8";
/*
*阿勒泰新闻网css——2017.10.29 shilei
*1.全局
*2.头部
*3.10px栏距
*4.头条
*5.幻灯
*6.新闻列表
*7.
*8.
*9.
*10.
*11.
*/
/*全局设置开始*/
body {
}




.tsh240 {
    height: 240px;
    width: 100%;
    clear: both;
    overflow: hidden;
}

.home-piaohong {
}
.ul,li{list-style:none;}
.container {width: 1020px;max-width: none !important;}
.head{height: 70px; border-bottom-width: 3px;border-bottom-style: solid;border-bottom-color: rgb(42, 83, 156);position: relative;clear: both;}
.altxwnav2020 {float: right;}
.altxwnav2020 a {padding:5px 15px; margin:auto 4px; font: bold 16px/30px "微软雅黑","宋体"; outline:none; color:#333; text-decoration:none;line-height: 65px;}
.altxwnav2020 a:hover { background:#234582; color:#fff;text-decoration:none}
.tsggding {clear: both;overflow: hidden;background: #F1F1F1;padding: 10px 0px;}
.topgg2 {float: left;width: 620px;height: 65px;margin: 0 10px;display: inline;}
.topgg3 {float: left;width: 180px;height: 65px;margin: 0 10px;display: inline;}
.focusBox4 {position: relative;width: 620px;height: 65px;margin: 0px auto;}
.focusBox9 {position: relative;width: 180px;height: 65px;margin: 0px auto;}
.focusBox100 {position: relative;width: 100%;height: 80px;margin: 0px auto;}
.focusBox100 .pic {position: relative;z-index: 0;margin: 0;padding: 0;list-style: none;}
.tsh0 {height:0px;width: 100%;clear: both;overflow: hidden;}
.tsh1 {height:1px;width: 100%;clear: both;overflow: hidden;}
.tsh3 {height: 3px;width: 100%;clear: both;overflow: hidden;}
.tsh5 {height: 5px;width: 100%;clear: both;overflow: hidden;}
.tsh6 {height: 6px;width: 100%;clear: both;overflow: hidden;}
.tsh8 {height: 8px;width: 100%;clear: both;overflow: hidden;}
.tsh10 {height: 10px;width: 100%;clear: both;overflow: hidden;}
.tsh12 {height: 12px;width: 100%;clear: both;overflow: hidden;}
.tsh15 {height: 15px;width: 100%;clear: both;overflow: hidden;}
.tsh16 {height: 16px;width: 100%;clear: both;overflow: hidden;}
.tsh20 {height: 20px;width: 100%;clear: both;overflow: hidden;}
.tsh25 {height: 25px;line-height: 25px;width: 100%;clear: both;overflow: hidden;}
.tsh30 {height: 30px;width: 100%;clear: both;overflow: hidden;}
.tsh35 {height: 35px;width: 100%;clear: both;overflow: hidden;}
.tsh48 {height: 48px;width: 100%;clear: both;overflow: hidden;}
.tsh50 {height: 50px;width: 100%;clear: both;overflow: hidden;}
.tsh60 { height: 60px; width: 100%; clear: both; overflow: hidden;}
.tsh85 { height: 85px; width: 100%; clear: both; overflow: hidden;}
.tsh90 { height: 90px;width: 100%; clear: both; overflow: hidden;}
.tsh75 {clear: both;height: 75px;overflow: hidden;width: 100%;}
.tsh100 {height: 100px;width: 100%;clear: both;overflow: hidden;}
a.hui {color: #666;}
a:hover.hui {color: #d9534f;text-decoration: none;}
a.hui2 {color: #999;}
a:hover.hui2 {color: #3b77c9;text-decoration: none;}
.huilink{line-height: 24px;height: 48px;overflow: hidden;}
.huilink p,.huilink div,.huilink span,.huilink strong .huilink font{margin: 0;padding: 0;}
.huilink a{color: #666; margin: 0 5px;}
.huilink a:hover{color: #d9534f;text-decoration: none;}
.huilink2{font-size: 12px;line-height: 2; color:#6B8295; }
.huilink2 p,.huilink2 div,.huilink2 span,.huilink2 strong .huilink2 font{margin: 0;padding: 0;color:#999999;}
.huilink2 p{height: 24px;overflow: hidden;}
.huilink2 a{color:#999999;}
.huilink2 a:hover{color: #d9534f;text-decoration: none;}

.huilink3{line-height: 30px; color:#999;min-height: 150px; }
.huilink3 p,.huilink3 div,.huilink3 span,.huilink3 strong .huilink3 font{margin: 0;padding: 0;color:#999999;}
.huilink3 a{color:#999999;}
.huilink3 a:hover{color: #d9534f;text-decoration: none;}

a.hei {color: #333;}
a:hover.hei {color: #d9534f;}
a.white{color:#fff;}
a:hover.white{color:#d9534f;}
a.bai2{color:#fff;}
a:hover.bai2{color:#333;}
a.red{color:#ff4242;}
a:hover.red{color: #00AFE8;}
a.red2{color:#DB241E;}
a:hover.red2{color: #00AFE8;}
.bg_hui{background-color: #ececec;}
.bg_white{ 
}
a.blue{color:#333;}
a:hover.blue{color:#ff4242;}
.xuxian {border-bottom: 1px dashed #dfdfdf; }
/*维吾尔语字体*/
 @font-face { font-family: "UKIJ Tuz Tom"; src: url(http://www.altxw.com/css/"../fonts/UKIJTuT.eot") format("eot"), url(http://www.altxw.com/css/"/UKIJTuT.ttf") format("truetype"), url(http://www.altxw.com/css/"../fonts/UKIJTuT.svg#UKIJTuzTom") format("svg"); font-weight: normal; font-style: normal; }
.dyfont1{ font-family:"UKIJ Tuz Tom";}
/*全局设置结束*/
/*头部开始*/
.navbar-inverse{  min-height: 32px;}
.navbar-inverse .navbar-nav > li {font-size: 14px;}
.navbar-inverse .navbar-nav > li > a  {border-radius: 4px;  padding: 5px 12px;behavior: url(http://www.altxw.com/css/ie-css3.htc);}
.navbar-inverse .navbar-nav > li > b {border-radius: 4px;  padding: 5px 12px;line-height: 32px;font-weight: 300;}
.navbar-inverse .navbar-form{margin-top: 2px;margin-bottom: 2px;}
.navbar-inverse .navbar-nav > li + li { margin-left: 2px;}
.navbar-inverse .input-group{width: 150px;}
.jubao{float: right;margin-left: 15px;}
.navbar-inverse .navbar-collapse {font-family: Arial, Helvetica, sans-serif;    }
@media (min-width: 768px){
	.m10 li {margin: 0 10px;  }
	tsh-80-20 {height: 80px;width: 100%;clear: both;overflow: hidden;}
   	.tsh-105-20 {height: 105px;width: 100%;clear: both;overflow: hidden;}
   	.tsh-20-7 {height: 20px;width: 100%;clear: both;overflow: hidden;}
   .tsh-30-10 {height: 30px;width: 100%;clear: both;overflow: hidden;}
   .tsh-50-10 {height: 50px;width: 100%;clear: both;overflow: hidden;}
  /*.navbar-inverse .navbar-collapse.collapse {height: 40px !important;}*/
    .navbar-default .navbar-nav{width: 100%; }
    .navbar-default .navbar-nav li{font-size: 14px; /*width: 6.25%;*/}
    .navbar-default .navbar-nav li a{padding-left: 5px;padding-right: 5px;    text-align: center;}
      /*要闻*/
  /*列表一*/
.tsnew1 dt{font-size: 14px;line-height: 24px;height: 24px;overflow: hidden;margin: 15px 0px 18px 0px;}
.tsnew1 dt a{color: #2a539c;}
.tsnew1 dt a:hover{color:#ff4242; }
.tsnew1 dd{font-size: 14px;background: url(http://www.altxw.com/images/list.gif) no-repeat 0px 9px;padding-left: 15px;line-height: 20px;height: 20px;overflow: hidden;margin: 0px 0px 14px 0px;}
/*列表六不带虚线*/
.tsnew6{margin-bottom: 15px;}
.tsnew6 dt{font-size: 18px; font-weight: 700;}
.tsnew6 dt a{color: #2a539c;}
.tsnew6 dt a:hover{color:#d9534f; }
.tsnew6 dd{font-size: 16px;background: url(http://www.altxw.com/images/list.gif) no-repeat 0px 18px;padding-left: 15px;width:100%;}
.tsnew6 dt,.tsnew6 dd{line-height: 38px;height: 38px;overflow: hidden;}
    /*头条*/
    .headline1{padding: 0;text-align: center;margin: 0 0 3px 0;font-size: 22px;color: #013068;height: 24px;overflow: hidden;font-weight: 700;line-height: 24px;}
    
.headline2{padding: 0px;text-align: left;margin: 0px 0 5px 0;font-size: 18px;color: #013068;height: 22px;overflow: hidden;line-height: 22px;}
    .headline1 a,.headline2 a{color: #013068;}
    .headline1 a:hover,.headline2 a:hover{color: #f33;text-decoration: none;}
    
    /*新闻内容页*/
   .tuijian_title{line-height: 24px;height: 48px;overflow: hidden;margin-top: 15px;}
   /*新闻内容页相关阅读*/ 
    .xgyd{margin: 15px 0;width:100%;clear: both;border-bottom: 1px solid #ccc;}
    .xgyd_left_img{width:25%; height:auto;border-radius: 6px;padding-right: 20px;float: left;}
    .xgyd_title{height: 19px; overflow: hidden;}
    .zhaiyao4{height: 49px;line-height: 1.7;overflow: hidden;text-indent: 2em;margin: 0;}
    .xiangguan-info{line-height: 1.8;height:24px;overflow: hidden;color: #999999;margin-top: 3px;}
    /*推荐专题图片高度*/
   .tjzt_list img{height: 79px;}
   /*视频新闻图片开始*/
.alt_video{position: relative;margin-bottom: 20px;display:block;}
.alt_video a{display:block;}
.alt_video a.alt_playicon{display:block;position: absolute;left: 36%;top: 30%;height: 65px;width: 65px;z-index: 10;cursor:pointer;background: url(http://www.altxw.com/images/playiconbig1.png) -1px 0px no-repeat;}
.alt_video a:hover.alt_playicon{background-position: -1px -85px;display:block;}
.alt_video img {height:145px;width: 90%;}
.nw{width:90%; position: absolute;bottom: 5px;text-align: center;font-size: 14px;line-height: 25px;color: #fff;z-index: 2;margin: 0px;}
.mask {display: block;position: absolute;left: 13px;bottom: 0;width:90%;height: 50px;z-index: 1;background: url(http://www.altxw.com/images/mask_bg1.png) repeat center bottom;cursor: pointer;_background-image: none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.altxw.com/images/mask_bg1.png",sizingMethod="scale");}
/*视频新闻图片结束*/
.logo {display: inline-block;float: left;margin-right: 20px;}
.mhkh {display: inline;}
.mhkh img{margin-top: 10px;}
.mhkh iframe,#tp-weather-widget{margin: 2px 0 0 0 ;}

.hui{color: #999999;}
.redline{    border-bottom: 2px solid #dd0202;}


/*头部结束*/
/*10px栏距开始*/
.Information .col-xs-1, .Information .col-sm-1, .Information .col-md-1, .Information .col-lg-1, .Information .col-xs-2, .Information .col-sm-2, .Information .col-md-2, .Information .col-lg-2, .Information .col-xs-3, .Information .col-sm-3, .Information .col-md-3, .Information .col-lg-3, .Information .col-xs-4, .Information .col-sm-4, .Information .col-md-4, .Information .col-lg-4, .Information .col-xs-5, .Information .col-sm-5, .Information .col-md-5, .Information .col-lg-5, .Information .col-xs-6, .Information .col-sm-6, .Information .col-md-6, .Information .col-lg-6, .Information .col-xs-7,  .Information .col-sm-7,  .Information .col-md-7,  .Information .col-lg-7,  .Information .col-xs-8, .Information .col-sm-8, .Information .col-md-8,.Information .col-lg-8, .Information .col-xs-9, .Information .col-sm-9, .Information .col-md-9, .Information .col-lg-9, .Information .col-xs-10, .Information .col-sm-10, .Information .col-md-10, .Information .col-lg-10, .Information .col-xs-11, .Information .col-sm-11, .Information .col-md-11, .Information .col-lg-11, .Information .col-xs-12, .Information  .col-sm-12, .Information .col-md-12, .Information .col-lg-12,.Information .col-df-5,.Information .col-df-9 {padding-left: 5px;padding-right: 5px;}
.Information .row { margin-left: -5px; margin-right: -5px;}
.textmessage1{padding: 10px;}
.textmessage2{padding: 10px 10px 10px 66px;background: url(http://www.altxw.com/images/xjxs.png) no-repeat 10px 50%;}
.col-df-5{float: left;width: 20%;}
.col-df-4{float: left;width: 25%;}
.col-df-9{float: left;width: 11.11%;}
/*10px栏距结束*/
/*方图标开始*/
.Information2 .col-df-4 a{display: block;position: relative;background-color: #eeeeee;border: 1px solid #cccccc;width: 100%;font-size: 12px;text-align: center;margin: 0 auto 10px auto;height: 72px;padding-top: 10px;}
.Information2 .col-df-4 a:hover{color: #d9534f;border: 1px solid #d9534f;}
.Information2 .col-df-4 {padding-left: 2px;padding-right: 2px;}
.Information2 .row { margin-left: -2px; margin-right: -2px;}
.Information2 .col-df-4 span{position: absolute;bottom: 10px;left: 0; right: 0;height: 18px;overflow: hidden;}
.flyzw{letter-spacing: -1px;}
/*方图标结束*/
/*拼图开始*/
.pintu .col-xs-1, .pintu .col-sm-1, .pintu .col-md-1, .pintu .col-lg-1, .pintu .col-xs-2, .pintu .col-sm-2, .pintu .col-md-2, .pintu .col-lg-2, .pintu .col-xs-3, .pintu .col-sm-3, .pintu .col-md-3, .pintu .col-lg-3, .pintu .col-xs-4, .pintu .col-sm-4, .pintu .col-md-4, .pintu .col-lg-4, .pintu .col-xs-5, .pintu .col-sm-5, .pintu .col-md-5, .pintu .col-lg-5, .pintu .col-xs-6, .pintu .col-sm-6, .pintu .col-md-6, .pintu .col-lg-6, .pintu .col-xs-7,  .pintu .col-sm-7,  .pintu .col-md-7,  .pintu .col-lg-7,  .pintu .col-xs-8, .pintu .col-sm-8, .pintu .col-md-8,.pintu .col-lg-8, .pintu .col-xs-9, .pintu .col-sm-9, .pintu .col-md-9, .pintu .col-lg-9, .pintu .col-xs-10, .pintu .col-sm-10, .pintu .col-md-10, .pintu .col-lg-10, .pintu .col-xs-11, .pintu .col-sm-11, .pintu .col-md-11, .pintu .col-lg-11, .pintu .col-xs-12, .pintu  .col-sm-12, .pintu .col-md-12, .pintu .col-lg-12 {padding-right: 0px;padding-left: 0px;text-align: center;}
.pintu img{padding: 0 1px 1px 0 !important;margin: 0 auto !important;width: 100%;height: auto;}
.pintu .row { margin-left: 0px; margin-right: 0px;}
/*拼图结束*/
/*头条开始*/
/*图片样式头条未使用*/
.zglz{float: left;}
.headline{padding: 0px 0 10px 0;text-align: center;margin: 0;}
.headline_img img{width: 100%;height: auto;}
.headline_text{font-size: 1.8rem;line-height: 1.3;}
.headline_text2{font-size: 1.5rem;line-height: 1.3;}
.headline_text a{color: #f33; }
.headline_text a:hover{color: #3f3fb5;text-decoration: none;}
.headline_text2 a{color: #404040; }
.headline_text2 a:hover{color: #3f3fb5;text-decoration: none;}


.abstract{text-align: center;width: 100%;height: 22px;overflow: hidden; color: #666666;margin-bottom: 0;}
.abstract a{margin: 0 5px;}

.sjrzlink{ display: block; width: 100%;margin: 16px auto 0 auto;position: relative;text-align: center;}
.sjrzlink img{float: right;}
/*头条结束*/

/*所有幻灯开始*/
/*幻灯全局*/
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.rslides li { -webkit-backface-visibility: hidden;position: absolute;display: none; width: 100%;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;width: 100%;border: 0;margin: 0 auto;}


/* 第一个幻灯 */
.events {list-style: none;}
.callbacks_container {margin-bottom: 0px;position: relative;width: 100%;}
.callbacks {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.callbacks li {position: absolute;width: 100%;left: 0;top: 0;}
.callbacks img {display: block;position: relative;z-index: 1;height: auto;width: 100%;border: 0;margin: 0 auto;}
.callbacks .caption {display: block;position: absolute;z-index: 2;font-size: 16px;text-shadow: none;color: #fff;height: 40px;line-height: 40px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 50px 0px 94px;margin: 0;max-width: none;text-align: center;}
.callbacks .captionbg {display: block;position: absolute;z-index: 1;font-size: 16px;text-shadow: none;color: #fff; background-color:#000000;  filter:alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4;opacity: 0.4;height: 40px; line-height: 40px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 50px 0px 94px; margin: 0; max-width: none;text-align: center;}

.callbacks_nav {position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);bottom: 0;left: 0;opacity: 0.6;z-index: 3;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 40px;width: 40px;background: transparent url(http://www.altxw.com/images/themes.png) no-repeat left top;}
.callbacks_nav:active {opacity: 1.0; background-color: #333;}
.callbacks_nav:hover { opacity: 0.8; background-color: #666;}
.callbacks_nav.next {left: auto;background-position: right top;right: 0;}
/*页码*/
.callbacks_tabs{margin: 0;padding: 0;list-style: none;position: absolute;bottom: 0;left: 50px; z-index: 4;}
.callbacks_tabs li{font-size: 18px;line-height: 40px;height: 40px;width: 20px;display: none;}
.callbacks_tabs .callbacks_here{display: block;color: #fff;}
.callbacks_tabs li a{color: #bb2c34;font-size: 28px;}
.callbacks_tabs li a:hover{color: #000;text-decoration: none;}

/*第二种幻灯：图解新疆、广告*/
.tjxj_container {margin-bottom: 0px;position: relative;width: 100%; text-align: center;}
.tjxj_container img{margin: 0 auto;}
.tjxj_nav {position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);bottom: 0;left: 0;opacity: 0.6;z-index: 3;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 40px;width: 40px;background: transparent url(http://www.altxw.com/images/themes.png) no-repeat left top;}
.tjxj_nav:active {opacity: 1.0; background-color: #333;}
.tjxj_nav:hover { opacity: 0.8; background-color: #666;}
.tjxj_nav.next {left: auto;background-position: right top;right: 0;}

/* 第三种幻灯：原创手绘、最后一公里等 */
.havetitle_container {margin-bottom: 0px;position: relative;float: left;width: 100%;}
.havetitle {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.havetitle li {position: absolute;width: 100%;left: 0;top: 0;}
.havetitle img {display: block;position: relative;z-index: 1;height: auto;width: 100%;border: 0;margin: 0 auto;}
.havetitle .caption {display: block;position: absolute;z-index: 2;text-shadow: none;color: #fff;height: 40px;line-height: 40px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 5px 0px 5px;margin: 0;max-width: none;text-align: center;}
.havetitle .caption2 {display: block;position: absolute;z-index: 2;text-shadow: none;color: #fff;height: 30px;line-height: 30px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 30px 0px 30px;margin: 0;max-width: none;text-align: center;}
.havetitle .caption3 {display: block;position: absolute;z-index: 2;text-shadow: none;color: #fff;height: 40px;line-height: 40px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 5px 0px 5px;margin: 0;max-width: none;text-align: center;font-size: 15px;}

.havetitle .captionbg {display: block;position: absolute;z-index: 1;text-shadow: none;color: #fff;background-color: #000000;height: 40px;line-height: 40px;overflow: hidden;left: 0;right: 0;bottom: 0;margin: 0;max-width: none;text-align: center; filter:alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4;opacity: 0.4;}
.havetitle_nav {position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);top:36%;left: 0;opacity: 0.6;z-index: 3;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 120px;width: 60px;background: transparent url(http://www.altxw.com/images/themes4.png) no-repeat left top;
}
.havetitle_nav:active {opacity: 1.0; }
.havetitle_nav:hover { opacity: 0.8; background-image: url(http://www.altxw.com/images/themes3.png);}
.havetitle_nav.next {left: auto;background-position: right center;right: 0;}
/*从右到左的文字*/
.havetitle2_container {margin-bottom: 0px;position: relative;float: left;width: 100%;}
.havetitle2 {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.havetitle2 li {position: absolute;width: 100%;left: 0;top: 0;}
.havetitle2 img {display: block;position: relative;z-index: 1;height: auto;width: 100%;border: 0;margin: 0 auto;}
.havetitle2 .caption {display: block;position: absolute;z-index: 2;text-shadow: none;color: #fff;height: 40px;line-height: 40px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 5px 0px 5px;margin: 0;max-width: none;text-align: center;}
.havetitle2 .caption2 {display: block;position: absolute;z-index: 2;text-shadow: none;color: #fff;height: 30px;line-height: 30px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 30px 0px 30px;margin: 0;max-width: none;text-align: center;}
.havetitle2 .caption3 {display: block;position: absolute;z-index: 2;text-shadow: none;color: #fff;height: 40px;line-height: 40px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 5px 0px 5px;margin: 0;max-width: none;text-align: center;font-size: 18px;}

.havetitle2 .captionbg {display: block;position: absolute;z-index: 1;text-shadow: none;color: #fff;background-color: #000000;height: 40px;line-height: 40px;overflow: hidden;left: 0;right: 0;bottom: 0;margin: 0;max-width: none;text-align: center; filter:alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4;opacity: 0.4;}
.havetitle2_nav {position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);bottom: 0;left: 0;opacity: 0.6;z-index: 3;text-indent: -9999px;overflow: hidden;text-decoration: none;    height: 30px;
    width: 30px;
    background: transparent url(http://www.altxw.com/images/themes.png) no-repeat left center;
    background-size: cover;
}
.havetitle2_nav:active {opacity: 1.0; background-color: #333;}
.havetitle2_nav:hover { opacity: 0.8; background-color: #666;}
.havetitle2_nav.next {left: auto;background-position: right center;right: 0;}

.havetitle2 .caption_right1 {display: block;position: absolute;z-index: 2;text-shadow: none;color: #fff;height: 30px;line-height: 30px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 30px 0px 30px;margin: 0;max-width: none;text-align: right;font-family:"UKIJ Tuz Tom"; text-overflow: ellipsis;    direction: rtl;text-align: right;}
.havetitle2 .captionbg_right1 {display: block;position: absolute;z-index: 1;text-shadow: none;color: #fff;background-color: #000000;height: 30px;line-height: 30px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 30px 0px 30px;margin: 0;max-width: none;text-align: right;font-family:"UKIJ Tuz Tom"; text-overflow: ellipsis;    direction: rtl;text-align: right;filter:alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4;opacity: 0.4;}
.havetitle2 .caption_right2 {display: block;position: absolute;z-index: 2;text-shadow: none;color: #fff;height: 30px;line-height: 30px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 30px 0px 30px;margin: 0;max-width: none;text-align: right; text-overflow: ellipsis;    direction: rtl;text-align: right;}
.havetitle2 .captionbg_right2 {display: block;position: absolute;z-index: 1;text-shadow: none;color: #fff;background-color: #000000;height: 30px;line-height: 30px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 30px 0px 30px;margin: 0;max-width: none;text-align: right; text-overflow: ellipsis;    direction: rtl;text-align: right; filter:alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4;opacity: 0.4;}
/*所有幻灯结束*/

/*新闻列表开始*/
/*标题一*/

.ywt_right{float: right;line-height: 40px;}
.yw_title{border-bottom: 2px solid #cccccc;    height: 36px;}
.yw_title h3{float: left;margin: 0;line-height: 34px;border-bottom: 2px solid #2a539c; padding: 0;font-weight: 700;}
  
.ywt_right{float: right;line-height: 40px;height: 40px;overflow: hidden;width: 40px;margin-right: 10px;}
.ywt_right2{float: right;line-height: 40px;height: 40px;overflow: hidden;width: 30%;}
.ywt_right a,.ywt_right2 a{float: right;}
.shipin{background: url(http://www.altxw.com/images/playicon.png) no-repeat 8px 3px;padding-left: 32px;}
a:hover.shipin{color: #dd251e;}
/*标题二*/
.hui_title{border-top: 2px solid #2a539c;height: 40px;line-height: 40px;padding-left: 10px;}
.hui_title h4{float: left;}

/*标题二*/
.hui_title h3{float: left;margin: 0;line-height: 38px;}
/*标题三*/
.hui_title2{border-bottom: 2px solid #2a539c;height: 40px;line-height: 40px;}
.hui_title2 h4{float: left;background-color: #2a539c;color: #ffffff;padding: 10px;margin: 0;}
/*列表2*/
.tsnew2{margin: 0 0 10px 0;padding: 0;list-style: none;}
.tsnew2 li{background: url(http://www.altxw.com/images/list.gif) no-repeat 0px 14px;padding-left: 15px;line-height: 28px;height: 28px;overflow: hidden;}
/*视频列表*/
.tssp_title{line-height: 28px;margin: 0;padding: 0;text-align: center;height: 28px;overflow: hidden;background-color: #eeeeee;}
.tsspnew{margin: 0;padding: 0;list-style: none;}
.tsspnew li{background: url(http://www.altxw.com/images/playicon.png) no-repeat 60px 50%;padding-left: 100px;line-height: 32px;height: 32px;overflow: hidden;}
/*推荐专题列表*/
.tjzt_list {margin-bottom: 10px;}
.tjzt_list img{float:left;margin-right: 15px;width: 22%;}
.tjzt_list .alt_zttj_title{word-wrap: normal;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.tjzt_list .alt_zttj_zhaiyao1{font-size: 12px;height: 48px;margin: 0px;line-height: 24px;overflow: hidden;}
.tjzt_list .alt_zttj_zhaiyao1 a{color: #2a539c;}
.tjzt_list .alt_zttj_zhaiyao1 a:hover{color:#ff4242;}

/*左图右标题摘要*/
.tjzt_list2 {margin-bottom: 2px;}
.tjzt_list2 img{float:left;margin-right: 10px;width: 50%;}
.tjzt_list2 .alt_zttj_title{font-size:16px;height: 45px;line-height: 1.5;margin-top: 0px;overflow: hidden;}
.tjzt_list2 .alt_zttj_zhaiyao1{font-size: 12px;height: 72px;margin: 0px;line-height: 24px;overflow: hidden;color: #666666;}


/*列表3 没有灰点*/
.tsnew3{margin: 0 0 10px 0;padding: 0;list-style: none;}
.tsnew3 li{line-height: 28px;height: 28px;overflow: hidden;}
/*标题四*/
.line_title{padding-left: 10px;position: relative;height: 56px;margin-bottom: 15px;}
.line_title h3{margin: 0;border-bottom: 2px solid #666;height: 42px;line-height: 42px;width: 100%;}
.linet_b{position: absolute;background: url(http://www.altxw.com/images/line_titlebg.jpg) no-repeat 0 0;width: 42px;height: 16px;left: 0;bottom: 0;}
/*列表四带虚线*/
.tsnew4{margin-bottom: 15px;}
.tsnew4 dt{font-size: 14px; font-weight: 700; border-bottom: 1px dashed #dfdfdf;}
.tsnew4 dt a{color: #2a539c;}
.tsnew4 dt a:hover{color:#d9534f; }
.tsnew4 dd{font-size: 14px;background: url(http://www.altxw.com/images/list.gif) no-repeat 0px 18px;padding-left: 15px;border-bottom: 1px dashed #dfdfdf;width:100%;}
.tsnew4 dt,.tsnew4 dd{line-height: 38px;height: 35px;overflow: hidden;}


/*列表五从右到左*/
.tsnew5{margin: 0 0 10px 0;padding: 0;list-style: none;float: right;}
.tsnew5 li{background: url(http://www.altxw.com/images/list.gif) no-repeat right 14px;padding-right: 15px;line-height: 28px;height: 28px;overflow: hidden;    text-overflow: ellipsis;    direction: rtl;text-align: right;float: right;}

/*滚动图片开始*/
.alt_gundongimg1{list-style: none;margin: 0;padding: 0;}
.alt_gundongimg1 li{margin-bottom: 20px;}

/*滚动图片结束*/
/*选项卡样式*/
.nav-tabs {border-top: 2px solid #2a539c;height: 40px;line-height: 40px;padding: 0px;list-style: none;border-bottom: none;}
.nav-tabs>li {margin-top: -2px;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {border-bottom: none;border-left: none;border-right: none; border-top:  2px solid #02650a;font-size: 14px;font-weight: 700;}
.nav-tabs>li>a:hover {border-color: #eee;}
.nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{color: #feb512;}
.nav-tabs>li>a {font-size: 14px;padding: 3px 5px;}

/*微博嵌入开始*/
.alt_weibo_iframe1{width: 100%;}
/*新闻列表结束*/
/*新闻内容页开始*/
.breadcrumb{line-height: 52px;padding: 0 15px;}
.breadcrumb img{margin-right: 15px;}
.active-title{text-align: center;line-height: 1.3;}
.active-subhead{text-align: center;color: #666;}
.active-info{text-align: center;line-height: 3;border-top: 1px dashed #dbdbdb;border-bottom: 1px dashed #dbdbdb;color: #999999;}
.hy-active,.hy-active p{color: #000;font-size: 16px;}
.hy-active p{text-indent: 2em;line-height: 2;margin-bottom: 20px;}
.zebian{float: right;color: #999999;}

.info-time{margin: 0 0 0 20px;}

.lujing-ts {
    margin-right: 5px;
    margin-left: 5px;
}
/*新闻内容页结束*/

/*尾部开始*/
.footer {width: 100%;background: #f2f2f2;}
.list2_alt {margin: 0px;padding: 0px;list-style: none;}
.list2_alt li {font-size: 12px;height: 24px;margin: 0px;line-height: 2;overflow: hidden;color: #666;}	
.topWrap {width: 100%;background: #2a539c;clear: both;font-family: Arial, Helvetica, sans-serif;}
.footer-link {line-height: 45px;color: #fff;font-size: 12px;}
/*尾部结束*/
/*选项卡开始*/
.cd-tabs {
  position: relative;
}
.cd-tabs ul{list-style: none;    margin: 0 ;padding: 0;}
.cd-tabs:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs::after {
  /* subtle gradient layer on top right - to indicate it's possible to scroll */
  position: absolute;
  top: 0;
  right: 0;
  height: 60px;
  width: 50px;
  z-index: 1;
  pointer-events: none;
  background: -webkit-linear-gradient( right , #f8f7ee, rgba(248, 247, 238, 0));
  background: linear-gradient(to left, #f8f7ee, rgba(248, 247, 238, 0));
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.no-cssgradients .cd-tabs::after {
  display: none;
}
.cd-tabs.is-ended::after {
  /* class added in jQuery - remove the gradient layer when it's no longer possible to scroll */
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-tabs nav {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  background: #f8f7ee;
  box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);font-family: Arial, Helvetica, sans-serif;
}


@media only screen and (min-width: 768px) {
  .cd-tabs nav {
    position: relative;
    float: none;
    background: transparent;
    box-shadow: none;
  }
   
}

.cd-tabs-navigation {
  width: 455px;
        border-bottom: 2px solid #d9534f;
}
.cd-tabs-navigation:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs-navigation li {
  float: left;
}
.cd-tabs-navigation a {
  position: relative;
  display: block;
  height: 42px;
    line-height: 42px;
  text-align: center;
  overflow: hidden;
  font-size: 12px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 500;
  color: #a09f97;
  padding: 0 10px;
}
.no-touch .cd-tabs-navigation a:hover {
  color: #fff;
  background-color: #d9534f;
}
.cd-tabs-navigation a.selected {
  background-color: #d9534f !important;
  box-shadow: inset 0 2px 0 #333;
  color: #fff;
}
.cd-tabs-navigation a::before {
  /* icons */
  position: absolute;
  top: 12px;
  left: 50%;
  
  display: inline-block;
  height: 20px;
  width: 20px;
}

@media only screen and (min-width: 768px) {
  .cd-tabs-navigation {
    /* tabbed on top on big devices */
    width: 100%;
    background-color: #f8f7ee;
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
  }
    .cd-tabs-navigation li{width: 16.66%;}
  .cd-tabs-navigation a {
    height: 42px;
    line-height: 42px;
    width: auto;
    text-align: center;
    font-size: 14px;
    
    padding: 0 1rem;
      overflow: hidden;
  }
  .cd-tabs-navigation a.selected {
    box-shadow: inset 0 2px 0 #333;
  }
  .cd-tabs-navigation a::before {
    top: 50%;
    margin-top: -10px;
    margin-left: 0;
    left: 38px;
  }
}

.cd-tabs-content {
  background: #ffffff;
}
.cd-tabs-content  .dyshow {
  display: none;
  padding: 10px 0 0 0;
  
}
.cd-tabs-content li.selected {
  display: block;
  -webkit-animation: cd-fade-in 0.5s;
  -moz-animation: cd-fade-in 0.5s;
  animation: cd-fade-in 0.5s;
}


@media only screen and (min-width: 768px) {
  .cd-tabs-content {
    min-height: 0;
  }
  
  
}

@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*第二个选项卡*/


#youlian_xxk .cd-tabs-navigation {width: 455px; border-bottom: 2px solid #dfdfdf;}
#youlian_xxk .cd-tabs-navigation:after {
  content: "";
  display: table;
  clear: both;
}
#youlian_xxk .cd-tabs-navigation li {
  float: left;
}
#youlian_xxk .cd-tabs-navigation a {
  position: relative;
  display: block;
  height: 42px;
    line-height: 42px;
  text-align: center;
  overflow: hidden;
  font-size: 12px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 500;
  color: #c3c2b9;
  padding: 0 10px;
}
#youlian_xxk .no-touch .cd-tabs-navigation a:hover {
  color: #fff;
  background-color: #d9534f;
}
#youlian_xxk .cd-tabs-navigation a.selected {
  background-color: #ffffff !important;
  box-shadow: inset 0 2px 0 #fff;
  color: #000;border-top: 2px solid #2a539c;
}
#youlian_xxk .cd-tabs-navigation a::before {
  /* icons */
  position: absolute;
  top: 12px;
  left: 50%;
  
  display: inline-block;
  height: 20px;
  width: 20px;
}

@media only screen and (min-width: 768px) {
    
  #youlian_xxk .cd-tabs-navigation {
    /* tabbed on top on big devices */
    width: 100%;
    background-color: #f8f7ee;
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
  }
    #youlian_xxk .cd-tabs-navigation li{width: 16.66%;}
  #youlian_xxk .cd-tabs-navigation a {
    height: 42px;
    line-height: 42px;
    width: auto;
    text-align: center;
    font-size: 14px;
    
    padding: 0 1rem;
      overflow: hidden;
  }
  #youlian_xxk .cd-tabs-navigation a.selected {
    box-shadow: inset 0 2px 0 #fff;border-top: 2px solid #2a539c;
  }
  #youlian_xxk .cd-tabs-navigation a::before {
    top: 50%;
    margin-top: -10px;
    margin-left: 0;
    left: 38px;
  }
}

/*选项卡结束*/

/*适配平板开始*/

@media only screen and (min-width: 992px){
   .navbar-default .navbar-nav li{font-size: 18px; /*width: 7.69%;*/}
   .navbar-default .navbar-nav{width: 100%; }
   .navbar-default .navbar-nav li a{padding-left: 9px;padding-right: 9px;    text-align: center;}
      /*要闻*/
  /*列表一*/
.tsnew1 dt{font-size: 14px;line-height: 24px;height: 24px;overflow: hidden;margin: 15px 0px 18px 0px;}
.tsnew1 dt a{color: #2a539c;}
.tsnew1 dt a:hover{color:#ff4242; }
.tsnew1 dd{font-size: 14px;background: url(http://www.altxw.com/images/list.gif) no-repeat 0px 9px;padding-left: 15px;line-height: 20px;height: 20px;overflow: hidden;margin: 0px 0px 14px 0px;}
/*列表六不带虚线*/
.tsnew6{margin-bottom: 15px;}
.tsnew6 dt{font-size: 18px; font-weight: 700;}
.tsnew6 dt a{color: #2a539c;}
.tsnew6 dt a:hover{color:#d9534f; }
.tsnew6 dd{font-size: 16px;background: url(http://www.altxw.com/images/list.gif) no-repeat 0px 18px;padding-left: 15px;width:100%;}
.tsnew6 dt,.tsnew6 dd{line-height: 38px;height: 38px;overflow: hidden;}
    /*头条*/
.toptitle0{text-align: center;font-weight: bold;padding: 0;overflow: hidden;Font-family: Microsoft YaHei, "微软雅黑", Heiti, "黑体", sans-serif;}
    .headline1{padding: 0;text-align: center;margin: 20px 0 20px 0;color: #013068;height: 50px;overflow: hidden;line-height: 40px;}
    
.headline2{padding: 0px;text-align: left;margin: 10px 0 10px 0;font-size: 26px;color: #013068;height: 32px;overflow: hidden;line-height: 32px;}
    .headline1 a,.headline2 a{color: #013068;}
    .headline1 a:hover,.headline2 a:hover{color: #f33;text-decoration: none;} 
    /*推荐专题图片高度*/
   .tjzt_list img{height: 79px;}
   .tjzt_list2 img{height: 120px;}
    .h177 img{height: 177px;}
    .h359 img{height: 359px;}
}
/*适配平板结束*/
/*适配手机开始*/

@media (max-width: 767px){
	.tsh-20-7 {height: 7px;width: 100%;clear: both;overflow: hidden;}
    .tsh-30-10,.tsh-50-10 {height: 10px;width: 100%;clear: both;overflow: hidden;}
	.tsh-80-20,.tsh-105-20 {height: 20px;width: 100%;clear: both;overflow: hidden;}
.navbar-inverse .navbar-toggle{margin: 2px 16px 2px 2px;}
.navbar-inverse .navbar-brand{padding: 9px 15px;height: 38px;}
.navbar-nav li{float: left;} 
    .logo{float: none;text-align: center;margin: 0 auto;display: block;}
    .tsicon li{margin: 10px auto;width: 20%;}
    .container{    padding-left: 5px;padding-right: 5px;}
    .row {margin-left: -5px; margin-right: -5px;}
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding-left: 5px;padding-right: 5px;}
   .tsnew1 dt{font-size: 15px;} 
    .tsnew1 dd{font-size: 13px;padding-left: 4px;}
    .tsnew1 dt,.tsnew1 dd{line-height: 32px;height: 32px;overflow: hidden;}
    .tjzt_list p{font-size: 13px;}
    /*列表六不带虚线*/
.tsnew6 dt{font-size: 15px;} 
    .tsnew6 dd{font-size: 13px;padding-left: 4px;}
    .tsnew6 dt,.tsnew6 dd{line-height: 32px;height: 32px;overflow: hidden;}

    /*头条*/
    .headline1{padding: 0px 0 10px 0;text-align: center;margin: 0;font-size: 1.8rem;
    line-height: 1.3;;color: #013068;color: #f33;}
    
.headline2{padding: 0px 0 10px 0;text-align: center;margin: 0;font-size: 1.5rem;
    line-height: 1.3;}
    .headline1 a{color: #f33;}
    .headline1 a:hover,.headline2 a:hover{color: #013068;text-decoration: none;}
    .navbar-default .navbar-nav li{font-size: 16px;}
    /*新闻内容页*/
   .tuijian_title{line-height: 24px;margin-top: 15px;}
   /*新闻内容页相关阅读*/ 
    .xgyd{margin: 15px 0;width:100%;clear: both;}
    .xgyd_left_img{max-width: 100%;border-radius: 6px;}
    .xgyd_title{text-align: center;}
    .xiangguan-info{line-height: 1.8;color: #999999;margin-top: 3px;width:100%;}
    .zhaiyao4{line-height: 1.7;text-indent: 2em;margin: 0;}
    .xgyd_img_center{text-align: center;display: block;}
    /*视频新闻图片开始*/
.alt_video{position: relative;margin-bottom: 20px;}
.alt_video a.alt_playicon{display:block;position: absolute;left: 35%;top: 23%;height: 65px;width: 65px;z-index: 10;cursor:pointer;background: url(http://www.altxw.com/images/playiconbig1.png) -1px 0px no-repeat;}
.alt_video a:hover.alt_playicon{background-position: -1px -85px;}
.alt_video img {height:123px;width: 100%;}
   .tjzt_list2 img{height: 134px;}
     .h177 img{height: 123px;}
    .h359 img{height: 123px;}
       
/*视频新闻图片结束*/
/*幻灯高度*/
.h469 img{height:251px;width: 100%;}
}
@media (max-width: 321px){ /*新闻内容页*/
   .tuijian_title{line-height: 24px;margin: 0px;}}
@media (max-width: 992px){.container{    padding-left: 5px;padding-right: 5px;}
    .row {margin-left: -5px; margin-right: -5px;}
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding-left: 5px;padding-right: 5px;}}
/*适配手机结束*/
// Mixin itself
.clearfix() {
  &:before,
  &:after {
    content: " ";
    display: table;
  }
  &:after {
    clear: both;
  }
}

// Usage as a mixin
.element {
  .clearfix();
}
// Class
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

// Usage as a mixin
.element {
  .center-block();
}
/*适配pc大屏开始*/
@media (min-width: 1200px){
    #huand1 img{width: 100%; }
    #huand16 img{width: 100%;height: 409px; }
    #huand3 img,#huand4 img,#huand5 img,#huand6 img,.Information .col-df-5 img,.info_h img{width: 100%;height: 65px;}
    .col-df-9 img{width: 100%;height: 55px;}
    .tjxj_container img,.h164 img{height: 164px;}
    .h380 img{height: 380px;}
    .huand20, .h225 img{height: 225px;}
    .h469 img{height:469px;width: 100%;}
    .h250 img{height:250px;width: 100%;}
    .h205 img{height:205px;}
    .h190 img{height: 190px;}
    .h177 img{height: 177px;}
    .h359 img{height: 359px;}
    .h103 img{height: 103px;}
    .h109 img{height: 109px;}
    #tjzt_list img{height: 79px;}
    .h100 img{height: 100px;width: 100%;}
    .h90 img{height: 90px;width: 100%;}
    .h85 img{height: 85px;width: 100%;}
    .h60 img{height: 60px;}
    .h51 img{height: 51px;}
    .alt_map img{height: 250px;}
  /*列表一*/
.tsnew1 dt{font-size: 14px;line-height: 24px;height: 24px;overflow: hidden;margin: 15px 0px 18px 0px;}
.tsnew1 dt a{color: #2a539c;}
.tsnew1 dt a:hover{color:#ff4242; }
.tsnew1 dd{font-size: 14px;background: url(http://www.altxw.com/images/list.gif) no-repeat 0px 9px;padding-left: 15px;line-height: 20px;height: 20px;overflow: hidden;margin: 0px 0px 14px 0px;}
/*列表六不带虚线*/
.tsnew6{margin-bottom: 15px;}
.tsnew6 dt{font-size: 18px; font-weight: 700;}
.tsnew6 dt a{color: #2a539c;}
.tsnew6 dt a:hover{color:#d9534f; }
.tsnew6 dd{font-size: 16px;background: url(http://www.altxw.com/images/list.gif) no-repeat 0px 18px;padding-left: 15px;width:100%;}
.tsnew6 dt,.tsnew6 dd{line-height: 38px;height: 38px;overflow: hidden;}
}
/*政务服务*/
.focusBox12 { position: relative; width:330px; height:350px;margin: 0px auto;}
 .focusBox12 .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
	.focusBox12 .pic img { width:80px; height:80px; display: block; }
    .focusBox12 .pic h4 { font-size:12px; overflow: hidden;height: 22px;line-height: 22px;text-align: center;margin: 0 auto 5px auto;color: #666;}
	.focusBox12 .hd {list-style: none;padding: 0px;  width:100%; position: absolute; bottom: -5px; text-align: center; font-size:0; z-index:20; margin: 0 auto ;}
	.focusBox12 .hd li{margin: 0 5px; background: url(http://www.altxw.com/images/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
		display:inline-block; *display:inline; zoom:1;  _background: url(http://www.altxw.com/images/dot8.png) no-repeat 0 -16px;}
	.focusBox12 .hd .on{ background-position:0 0; }
	.focusBox12 .prev,
	.focusBox12 .next { width: 60px; height: 60px; margin: -30px 0 0; display: none; background: url(http://www.altxw.com/images/ad_ctr3.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;border-radius: 50%;  }
	.focusBox12 .prev { left: 0; }
	.focusBox12 .next { background-position: 0 -45px; right: 0; }
	.focusBox12 .prev:hover,
	.focusBox12 .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2020-03-10 12:20:55" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->
	
/* 推广专用css */


	
/*适配pc大屏结束*/